{
  //服务地址
  "SaasRoute": "https://bpa.black-pa.com:21527/kitchen/",
  //启动设备调试
  "StartDevice": true,
  //串口
  "COM": "COM3",
  //定时任务时间表达式 每隔6小时推送一次
  "Cron": "0 0 0/6 * * ?",
  //店铺ID
  "StoreId": "a19535e8-119f-4b10-a011-6288fd3ddb37",
  //加盟商Id
  "TenantId": "68d4de9c-a277-4d7a-a192-e9fa91327d41",
  //本地数据库
  "ConnectionStrings": {
    "Sqlite": "HKSQL.db3"
  },
  //每个时间段的刷卡次数
  "Count": 1,
  //取消单卡刷卡限制
  "Cancel": false,
  //MQ地址
  "MQ": "host=10.2.1.21:5672;username=guest;password=guest"
}
